gnome = import('gnome')
gresource = gnome.compile_resources(meson.project_name() + '_gresource_main',
	'sernatur.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_main',
	export: true,
	install_header: true)
